/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/
.hide-me-always {display: none!important;}

#check-availability-button{
    background-color: #7f7a00!important;
    border-color: #7f7a00!important;
}

@media only screen and (min-width: 1350px) {
	
.page-id-825 .et_pb_section.et_pb_section_1.et_section_regular {padding-bottom: 0;}
.book-search-section {padding: 80px 0 0 0!important;}

}
@media (min-width: 981px) {
.book-search-section .et_pb_text_0.et_pb_text {margin-bottom: 0!important;}
	.book-search-section .et_pb_section.et_pb_section_1.et_section_regular {padding: 54px 0 0 0;}
}

@media (max-width: 980px) {
	#et_mobile_nav_menu .mobile_nav .select_page {display: none;}
	#main-header .et_mobile_menu  {border-color: #fff;background-color: rgb(0 0 0 / 70%)!important;}
	li.menu-item.wpml-ls-slot-4 .sub-menu { margin-top: -35px; }
}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




